Skip to content
Check which gems are compatible with which Rails version!
Ruby HTML JavaScript CSS
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
app
bin
common-gems @ 792f07a
config
db refactor Feb 15, 2020
lib/tasks load environment in rake task Feb 17, 2020
public
test
.browserslistrc
.gitignore
.gitmodules
.npmrc add .npmrc Feb 12, 2020
.ruby-version
Gemfile
Gemfile.lock
Procfile
README.md
Rakefile
babel.config.js
config.ru
package.json dev Feb 14, 2020
postcss.config.js
yarn.lock

README.md

README

This README would normally document whatever steps are necessary to get the application up and running.

Things you may want to cover:

  • Ruby version

  • System dependencies

  • Configuration

  • Database creation

  • Database initialization

  • How to run the test suite

  • Services (job queues, cache servers, search engines, etc.)

  • Deployment instructions

  • ...

You can’t perform that action at this time.